Subject: Re: WOA
From: Scott Burton <[email-masked]>
To: [email-masked]
Date: Thu, 5 Oct 1995 22:20:40 -0400 (EDT)

On Thu, 5 Oct 1995, Adrian Onsen - ASNG/F94 wrote:

> 	SO who's going to the World of Amiga in Toronto on Dec 8,9,10? I 
> know I'm going! 

Yup, I'll be going! Can't wait to see the latest version of the Flyer and 
LW 4.0 running on differnt platforms...

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321

--
Scott Burton <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]